<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Swashbuckle.AspNetCore" Version="6.4.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\TrendingService.Application\TrendingService.Application.csproj" />
    <ProjectReference Include="..\TrendingService.Domain\TrendingService.Domain.csproj" />
    <ProjectReference Include="..\TrendingService.Infraestructure\TrendingService.Infraestructure.csproj" />
  </ItemGroup>

</Project>
